prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-pca9685
Description: I2C 16-channel 12-bit PWM LED Controller
Version: 1.7.1

Libs: -L${libdir} -lupm-pca9685
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
